高能预警!攻击者开始利用ImageMagick漏洞攻击网站

2016-05-11 09:22 稿源:站长之家  0条评论

题图来自pixabay

站长之家(Chinaz.com)5月11日消息 据开源中国社区消息,安全研究员发布预警称有攻击者开始利用日前曝出的ImageMagick漏洞攻击网站。

据了解,ImageMagick 是一个用来创建、编辑、合成图片的软件,被许多编程语言所支持,包括Perl,C++,PHP,Python和Ruby等。该漏洞的利用十分简单,通过上传一个恶意图像到目标Web服务器上,攻击者就可以执行任意代码,窃取重要信息,用户帐户等。

目前,开发者尚未公布任何修正漏洞的补丁。

注:ImageMagick是一个广泛使用的图像处理库,它可以读取、转换、写入多种格式的图片。图片切割、颜色替换、各种效果的应用,图片的旋转、组合,文本,直线, 多边形,椭圆,曲线,附加到图片伸展旋转。ImageMagick是免费软件:全部源码开放,可以自由使用,复制,修改,发布。支持大多数的操作系统。

有好的文章希望站长之家帮助分享推广,猛戳这里我要投稿

相关文章

相关热点

查看更多

关闭